html, body {
    margin: 0;
    padding: 0;
    background: #f3f3f3;
    font-family: 'Manrope', sans-serif;
}

main {
    text-align: center;
}

.branding-logo img {
    width: 100px;
    margin: 20px 0 30px 0;
}

.profile-img {
    width: 150px;
    height: 150px;
    background-size: cover;
    background-position: 50% 50%;
    border-radius: 1000px;
    margin: 10px auto;
}

.full-name {
    font-size: 26px;
    max-width: 250px;
    margin: 15px auto;
    font-weight: 700;
}

.job-title {
    max-width: 250px;
    margin: 5px auto 10px auto;
}

.links ul {
    list-style: none;
    padding: 0;
    margin: 35px auto;
    max-width: 300px;
}

.links ul li {
    display: block;
}

.links ul li a {
    background: #000;
    text-align: center;
    color: #fff;
    padding: 15px 10px;
    margin: 15px 0;
    display: block;
    text-decoration: none;
}

.links ul li a .fas {
    margin-right: 5px !important;
}

.links ul li a:hover {
    opacity: 0.7;
}